/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';



img.aligncenter {
	display: block;
	margin: 0 auto;
}



/* chromeframe error */
.chromeframe {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.chromeframe a {
	color: #fff;
	text-decoration: underline;
}



.page-header-top-right {
	margin-top: 10px;
}



.pagination {
	margin: 0;
}



.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}



.required {
	color: #f00;
}



.row-with-vspace {
	margin-bottom: 20px;
}



.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}



.site-title {
	margin-bottom: 0;
	margin-top: 10px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 18px;
}
.site-title .site-description {
	color: #999;
	font-size: 16px;
}
.site-title .site-title-heading {
	margin: 0;
}



.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}



#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}
#comments .media-list li .media {
	margin-top: 15px;
}
#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}


#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
	border: 1px solid #eee;
	margin-bottom: 20px;
	padding: 10px;
}
#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}



#sidebar-left .widget,
#sidebar-right .widget {
	border: 1px solid #eee;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 10px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 20px;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	font-size: 18px;
	margin-top: 0;
}



#site-footer {
	background: #f5f5f5;
	border-top: 3px solid #ddd;
	font-size: 12px;
	padding: 10px;
}


/* CEED */

body {
	background:#fff;
	font-size : 17px;
	line-height : 150%;
}
.text-smaller {
	font-size : 15px;
	line-height : 150%;
}
* {
	font-family: 'Rubik';
	font-weight : 300;
}
a {
	color : #4075C4;
}
a:hover,a:focus {
	color : #8c2922;
}
a:visited {
	/* color : #4D40C4; */
}

.post-date {
	font-size : 90%;
	color : #9c9c9c;
}



#toplogo {
	max-width : 200px;
	position: absolute;
	top:15px;
	z-index:1000;
}


img.inline-logo {
	display : inline;
	height : 40px;
	width : auto;
	margin : -7px 10px 0 0;
}


.blacklinks a {
	color : #000;
}
.blacklinks a:hover,.blacklinks a:focus {
	color : #8c2922;
}

.navbar.navbar-inverse {
	margin-bottom:0px;
}
.navbar-inverse {
	background-color : #8c2922;
	border-bottom: 1px solid #990800;
	border-radius: 0px;
}

ul li {
	margin-bottom : 7px;
}
.navbar-nav a {
	font-weight : 300 !important;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  background-color: #34B7DF;
}
.current-menu-parent > a,
.current-menu-parent > a:hover,
.current-menu-parent > a:focus,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li.active > a:hover,
.navbar-inverse .navbar-nav > li.active > a:focus {
	background-color : #ea8f25;
}


.btn-hollow {
  color: #8c2922;
  background-color: #fff;
  border-color: #8c2922;
}
a.btn-hollow {
	color : #8c2922;
}
.btn-hollow:hover,
.btn-hollow:focus,
.btn-hollow.focus,
.btn-hollow:active,
.btn-hollow.active,
.open > .dropdown-toggle.btn-hollow {
  color: #fff;
  background-color: #8c2922;
  border-color: #9d1c0d;
}
.btn-hollow:active,
.btn-hollow.active,
.open > .dropdown-toggle.btn-hollow {
  background-image: none;
}

.btn-default {
	color : #fff;
	background-color : transparent;
	border-color : #fff;
}
.btn-default:hover,
.btn-default:focus {
}

#page-footer {
	color : #fff;
	font-size : 14px;
	line-height : 140%;
}
#page-footer a {
	color : #fff;
	text-decoration : underline;
}
#page-footer a:hover,#page-footer a:focus {
	color : #fff;
	text-decoration : none;
}



.navbar-nav > li.donate > a,
.navbar-nav > li#menu-item-42 > a {
	border-left : 1px solid #fff;
	border-right : 1px solid #fff;
	background-color : #d4e8cd;
	font-size : 18px;
	font-weight: 800;
	color : #1b6800;
}
.navbar-inverse .navbar-brand {
	color : #fff;
	line-height : 30px;
	height : 60px;
}

.navbar-inverse .navbar-brand {
	font-size : 12px;
}
.navbar-nav > li > a {
	font-size : 12px;
}

@media (min-width : 768px) and (max-width : 991px) {
.navbar-nav > li > a {
}
.navbar-inverse .navbar-brand {
	padding-top : 3px;
	font-size : 13px;
	line-height : 15px;
	width : 200px;
}
.navbar-inverse .navbar-brand img {
	display : block;
	float : left;
}
.navbar-nav > li > a {
	padding-left : 6px;
	padding-right : 6px;
}
}
@media (min-width : 769px) {
	.navbar-nav > li {
	height : 60px;
	padding : 0px;
	margin : 0px;
}
.navbar-nav > li > a {
	font-size : 16px;
	line-height : 30px;
	height : 60px;
}
.navbar-nav > li.donate > a,
.navbar-nav > li#menu-item-42 > a {
	font-size : 15px;
}

}



.carousel-caption {
  position: relative;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 10;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
  text-align: left;
  text-shadow: none;
  border : 1px solid #ff0;
}
.black-tx-2 {
	margin-top : 10px;
	margin-bottom : 50px;
}
.black-tx li {
	margin : 0px;
}
.black-tx li a {
	display: block;
	padding : 10px 5px;
	margin : 0px;
	border-bottom : 1px solid #8c2922;
}
.black-tx-2 li a {
	display: block;
	border-bottom : 1px solid #f07b2d;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
}
.black-tx li a:hover,.black-tx li a:focus {
	background-color : #8c2922;
	color : #fff;
}
.black-tx li:last-child a {
	border-bottom : 0px;
}
.black-tx-2 li a:hover,.black-tx-2 li a:focus {
	background-color : #F07B2D;
	color : #fff;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
}




.img-min100 {
	min-width : 100%;
	height : auto;
}
.email-req {
	font-weight: normal;
	font-size : 12px;
}
.form-group label {
	font-weight : normal;
}



#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
    
    z-index:1000000;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
	background-color: #8c2922;
	border-color: transparent;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}

.maintext img {
	margin : 30px 0;
}
.maintext {
}


h3.sec-h3 {
	font-size : 17px;
	font-weight : bold;
	text-transform: uppercase;
	border-bottom : 1px solid #939393;
	color : #939393;
}
.entry-content h4 {
	font-size : 26px;
	line-height : 110%;
	margin : 0 0 15px 0;
	font-weight : normal;
	color : #ea8f25;
}



#main-column .post, #main-column .page {
    border: 0px;
    margin-bottom: 0px;
    padding: 0px;
}

section.section-primary {
	background-color:#fff;
	margin-bottom : 30px;
}
body.home section.section-primary {
	margin-bottom : 0px !important;
}
body.home footer.entry-meta {
	visibility: hidden;
	height : 0px;
	width : 0px;
	margin : 0px;
	padding : 0px;
}
.row-pageheader {
	padding-top : 25px;
	padding-bottom : 20px;
	margin-bottom : 30px;
}
.row-pageheader h2 {
	color : #fff;
	text-transform : none;
	font-size : 46px;
	line-height : 90%;
	margin : 0px;
	font-weight: 100;
}
#page-footer {
	background-color : #ea8f25;
	font-size : 90%;
	padding-top : 30px;
	padding-bottom :30px;
}


.row-padding-btm {
	padding-bottom : 30px;
}
.row-padding-top {
	padding-top : 30px;
}

.archive article.post,.row-spaced {
	margin-bottom : 30px;
	padding-bottom : 30px;
	border-bottom : 1px dotted #e98b24;
}

.entry-meta {
	font-size : 85%;
	color : #ccc;
}
.entry-content img {
	max-width : 100%;
	height : auto !important;
}
img.aligncenter {
	margin : 15px auto;
}

.entry-content h5 {
	font-size : 24px;
	margin : 60px 0 15px 0;
}

.maintext img {
	margin : 30px 0;
}
.maintext {
	font-size : 17px;
	line-height : 150%;
}


.home-slide-img {
	background-repeat : no-repeat;
	background-position: center top;
	background-size : cover;
	width : 100%;
}
.home-slide-text {
	background : url(../img/bg/1.png);
	color : #fff;
}
.home-slide-text h1 {
	font-size : 60px;
	margin-top : 200px;
}
.home-slide-text a {
	color : #fff;
}
.home-slide-text p {
	font-size : 135%;
	line-height : 135%;
}


@media (min-width : 1170px) {
.home-slide-img {
	min-height:800px;
}
.home-slide-text {
	height:800px;
}
.home-slide-text h1 {
	font-size : 60px;
	margin-top : 200px;
}
}
@media (max-width : 768px) {
.home-slide-img {
	min-height:50vh;
	background-size : contain;
}
.home-slide-text {
	margin-top : 20vh;
	height:30vh;
}
.home-slide-text h1 {
	font-size : 32px;
	margin-top : 40px;
}
.home-slide-text p {
	font-size : 105%;
	line-height : 125%;
}
#toplogo {
	max-width : 120px;
}
}






.home-brown {
	background: url(../img/bg-brown-1.png) #523627;
	color : #fff;
	margin-top : 0px;
}

.container-aboutus {
	padding-top : 30px;
	padding-bottom : 30px;
	text-align: center;
	font-size : 36px;
	line-height : 150%;
}




.home-rows {
	background-color:#fff;
	padding-top : 30px;
	padding-bottom:30px;
}
.home-rows .row-homerow {
	border-bottom : 1px solid #ee7f07;
	padding-top : 30px;
	padding-bottom : 30px;
	font-size: 15px;
	line-height : 145%;
}
.home-rows .row-homerow:last-child {
	border-bottom : 0px;
}
.home-rows h2 {
	color:#ee7f07;
	text-transform: none;
	font-size : 40px;
	line-height : 90%;
	margin:0px;
	font-weight: 100;
}
.home-rows h3 {
	font-size:26px;
	font-weight : 100;
	color:#ee7f07;
}


ul.categorychecklist, ul.categorychecklist ul,ul.children {
	list-style : none;
	margin : 0px;
	padding : 0px;
	font-size : 15px;
} 
ul.categorychecklist li label.selectit {
	font-weight: 100 !important;
}


.js-wpv-submit-trigger {
	border-radius : 5px;
}


#wpv-view-layout-1402-CPID1404 table thead {
	font-weight : bold;
	margin-bottom : 10px;
	padding-bottom : 10px;
	font-size : 13px;
	text-transform : uppercase;
	border-bottom : 1px solid #ccc;	
}
#wpv-view-layout-1402-CPID1404 .wpv-loop tr {
	border-bottom : 1px dotted #ccc;
}
#wpv-view-layout-1402-CPID1404 .wpv-loop tr:last-child {
	border-bottom : 0px;
}
#wpv-view-layout-1402-CPID1404 .wpv-loop tr td {
	padding-top : 15px;
	padding-bottom : 15px;
	padding-right : 10px;
	padding-left : 10px;
	border-right : 1px dotted #eee;
	vertical-align: top;
}
#wpv-view-layout-1402-CPID1404 .wpv-loop tr td:first-child {
	padding-left : 0px;
}
#wpv-view-layout-1402-CPID1404 .wpv-loop tr td:last-child {
	padding-right : 0px;
	border-right : 0px;
}



#like_box_facbook-2 h1.widget-title {
	font-size : 18px;
	font-weight : 100;
}


.home #post-1360 .entry-content {
	position: relative;
}
.home .wpv-filter-form {
	display : block;
	position : absolute;
	top : 20px;
	right : 20px;
}
.home .wpv-filter-form ul {
	margin : 0px;
	padding : 0px;
	opacity: 100%;
}
.home .wpv-filter-form ul li {
	color : #fff;
	border : 0px;
}
.js-wpv-filter-form-1919-CPID1921 {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}
.js-wpv-filter-form-1919-CPID1921 a,
.js-wpv-filter-form-1919-CPID1921 span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.js-wpv-filter-form-1919-CPID1921 a:hover,
.js-wpv-filter-form-1919-CPID1921 a:focus {
  text-decoration: none;
  background-color: #eee;
}
.js-wpv-filter-form-1919-CPID1921 .js-wpv-pagination-next-link {
  float: right;
}
.js-wpv-filter-form-1919-CPID1921 .js-wpv-pagination-previous-link {
  float: left;
}





.breadcrumb {
  padding: 0;
  font-size : 13px;
  color : #fff;
  margin-bottom: 20px;
  list-style: none;
  background-color: transparent;
  border-radius: 0px;
}
.breadcrumb a {
  color : #fff;
  text-decoration: underline;
}
.breadcrumb a:focus,
.breadcrumb a:hover {
  color : #fff;
  text-decoration: none;
}

.nav-categories {
	font-size : 14px;
	line-height : 115%;
}

.nav-categories > li > a {
  padding: 5px 10px;
}


p.meta-date {
	font-size : 14px;
	margin : 7px 0;
	line-height : 130%;
	color : #666;
}

blockquote {
	width : 96%;
	margin : 0 auto;
	font-size : 88%;
	line-height : 150%;
	color : #555;
	border : 0px;
}